# Get AT Active Communication Retrieves whether the account has AT communication enabled and the current credentials status. Endpoint: GET /api/v3/accounts/at_active_communication Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `context` (string) The context for which AT communication status is being retrieved. Enum: "Invoices", "Guides", "Sequences" - `type` (string) The credential type. AT is the only one. Enum: "AT" ## Response 200 fields (application/json): - `account` (object) - `account.fiscal_id` (string) Example: "999999990" - `account.at_user` (string,null) - `account.legacy_credentials_present` (boolean) Example: true - `account.account_credentials_present` (boolean) ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string)